wpa_supplicant: Could not read interface p2p-dev-wlp3s0 flags

If you get the following message, after having installed wpa_supplicant 1:2.5-1: or you get the same warning using the command wifi-menu, this issue is due to this bug where foutrelis give us this patched version of wpa_supplicant that should solve the problem! However, the fastest alternative solution is to downgrade the Continue reading wpa_supplicant: Could not read interface p2p-dev-wlp3s0 flags